body{
font-size : small;
background-color : white;
text-decoration: none; 
} 
/* スクロールバーの色変更 */

html,body{
scrollbar-face-color: #ffffff;       /* 表面の色 */
  scrollbar-3dlight-color: #ffffff;    /* 左端と上端の色 */
  scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
  scrollbar-shadow-color: #ffffff;     /* 影の色 */
  scrollbar-darkshadow-color: #ffffff; /* 右端と下端 */
  scrollbar-arrow-color: #666666;      /* 矢印の色 */
  scrollbar-track-color: #ffffff;      /* バーの背景の色 */
overflow-x: hidden; /*下のスクロールバーを消す*/
}

/* リンク文字の色 */
a:link {text-decoration:none; color:darkcyan;}
a:visited {text-decoration:none; color:darkcyan;]
a:hover {text-decoration:none;c olor:darkcyan;]



